/*** INDEX ***\

= PAGE DESCRIPTION
- Headline
- Content

= MAPS

= CONTACTS
- Headline
- List

\*** END INDEX ***/

/*
//======================================================================
// PAGE DESCRIPTION
//======================================================================
*/

.main-page-description {
	background-color: #edeff4;
	background: var(--gray4, #edeff4);
}

/*
//-----------------------------------------------------
// Headline
//-----------------------------------------------------
*/

.main-page-description .headline {
	display: flex;
	align-items: center;
	font-size: 1.5em;
	font-size: var(--font24px, 1.5em);
	color: #ef5223;
	color: var(--orange, #ef5223);
	font-weight: 700;
	font-weight: var(--fw700, 700);
}

.main-page-description .headline .content-line-big {
	background-color: #0f385a;
	background-color: var(--blue, #0f385a);
}

@media (max-width: 1023px) {
	.main-page-description .headline .content-line-big {
		flex-shrink: 1;
	}
}

/*
//-----------------------------------------------------
// Headline - end
//-----------------------------------------------------
*/

/*
//-----------------------------------------------------
// Content
//-----------------------------------------------------
*/

.main-page-description .content {
	margin-top: 30px;
	padding-right: 256px;
}

.main-page-description .content .sub-headline {
	color: #0f385a;
	color: var(--blue, #0f385a);
/* 	font-size: 3.750em;
	font-size: var(--font60px, 3.750em); */
	font-size: 3.13vw;
	font-size: var(--font60pxtovw, 3.13vw);
	font-weight: 700;
	font-weight: var(--fw700, 700);
}

.main-page-description .content .description {
	line-height: 1.5;
	margin-top: 15px;
}

.main-page-description .content .description > :first-child {
	margin-top: 0;
}

.main-page-description .content .description > :last-child {
	margin-bottom: 0;
}

@media (max-width: 1023px) {
	.main-page-description .content {
		padding-right: 0;
	}
}

/*
//-----------------------------------------------------
// Content - end
//-----------------------------------------------------
*/

/*
//======================================================================
// PAGE DESCRIPTION - END
//======================================================================
*/

/*
//======================================================================
// MAPS
//======================================================================
*/

.maps {
	background-color: #fff;
	background-color: var(--white, #fff);
	padding: 50px 70px 120px;
}

.maps ul {
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	grid-gap: 120px 50px;
}

.maps li {
	display: grid;
}

.maps li > * {
	grid-row: 1/-1;
	grid-column: 1/-1;
}

.maps li .map {
	height: 500px;
}

.maps li .map iframe {
	width: 100%;
	height: 100%;
}

.maps li > .content {
	background-color: #fff;
	background-color: var(--white, #fff);
	-webkit-box-shadow: 0px 0px 12px 0px rgba(0,0,0,0.15);
	-moz-box-shadow: 0px 0px 12px 0px rgba(0,0,0,0.15);
	box-shadow: 0px 0px 12px 0px rgba(0,0,0,0.15);
	border-radius: 5px;
	padding: 25px 30px 25px 52px;
	align-self: end;
	justify-self: start;
	margin: 0 3.82% -72px;
	position: relative;
	z-index: 1;
}

.maps li > .content .top {
	padding-bottom: 11px;
	border-bottom: 1px solid #66889C;
	border-bottom: 1px solid var(--blue2, #66889C);
	margin-bottom: 11px;
}

.maps li > .content .top .name {
	font-size: 2.250em;
	font-size: var(--font36px, 2.250em);
	color: #ef5223;
	color: var(--orange, #ef5223);
	font-weight: 700;
	font-weight: var(--fw700, 700);
}

.maps li > .content .top .address {
	font-size: 1.375em;
	font-size: var(--font22px, 1.375em);
	color: #0f385a;
	color: var(--blue, #0f385a);
	font-weight: 700;
	font-weight: var(--fw700, 700);
}

.maps li > .content .top .address-notes {
	margin-top: 5px;
	color: #66889C;
	color: var(--blue2, #66889C);
}

.maps li > .content .bottom > *:not(:last-child) {
	margin-bottom: 10px;
}

.maps li > .content .bottom .prefix {
	color: #0f385a;
	color: var(--blue, #0f385a);
	font-weight: 700;
	font-weight: var(--fw700, 700);
}

.maps li > .content .bottom .phone-fax {
	display: flex;
}

.maps li > .content .bottom .phone-fax > *:not(:last-child) {
	margin-left: 11.16%;
}

@media (max-width: 1200px) {
	.maps ul {
		grid-template-columns: 100%;
	}
}

@media (max-width: 650px) {
	.maps {
		padding: 50px 25px 120px;
	}
	
	.maps li > * {
		grid-row: unset;
		grid-column: unset;
	}
	
	.maps li .map {
		height: 350px;
	}
	
	.maps li > .content {
		width: 100% !important;
		margin: 0;
		padding: 15px;
		border-radius: 0 0 5px 5px;
	}
	
	.maps li > .content .bottom > *:not(:last-child) {
		margin-bottom: 15px;
	}
	
	.maps li > .content .bottom .prefix,
	.maps li > .content .bottom .content {
		display: block;
	}
	
	.maps li > .content .bottom .phone-fax {
		flex-direction: column;
	}
	
	.maps li > .content .bottom .phone-fax > *:not(:last-child) {
		margin: 0 0 15px 0 !important;
	}
}

/*
//======================================================================
// MAPS - END
//======================================================================
*/

/*
//======================================================================
// CONTACTS
//======================================================================
*/

/*
//-----------------------------------------------------
// Headline
//-----------------------------------------------------
*/

.contacts {
	background-color: #faf8f6;
	background-color: var(--gray2, #faf8f6);
	padding: 46px 56px;
}

.contacts .headline {
	display: flex;
	align-items: center;
	font-size: 2.250em;
	font-size: var(--font36px, 2.250em);
	color: #0f385a;
	color: var(--blue, #0f385a);
	font-weight: 700;
	font-weight: var(--fw700, 700);
}

.contacts .headline .content-line-big {
	background-color: #0f385a;
	background-color: var(--blue, #0f385a);
}

@media (max-width: 1023px) {
	.contacts .headline .content-line-big {
		flex-shrink: 1;
	}
	
	.contacts .headline span {
		flex-shrink: 0;
	}
}

@media (max-width: 650px) {
	.contacts {
		padding: 46px 25px;
	}
}

/*
//-----------------------------------------------------
// Headline - end
//-----------------------------------------------------
*/

/*
//-----------------------------------------------------
// list
//-----------------------------------------------------
*/

.contacts .list {
	margin-top: 32px;
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	grid-gap: 30px 50px;
}

.contacts .list > li:not(:nth-child(-n+3)) {
	padding-top: 34px;
	border-top: 1px solid #b8a987;
	border-top: 1px solid var(--brown, #b8a987);
}

.contacts .list > li > *:not(:last-child),
.contacts .list li ul li:not(:last-child) {
	margin-bottom: 7px;
}

.contacts .list li .role {
	color: #ef5223;
	color: var(--orange, #ef5223);
	font-weight: 700;
	font-weight: var(--fw700, 700);
}

.contacts .list li .name {
	color: #0f385a;
	color: var(--blue, #0f385a);
	font-weight: 700;
	font-weight: var(--fw700, 700);
}

.contacts .list li ul li.email a,
.contacts .list li ul li.phone,
.contacts .list li ul li.fax {
	display: flex;
	align-items: center;
}

.contacts .list li ul li.email a {
	color: #0f385a;
	color: var(--blue, #0f385a);
}

.contacts .list li ul li.email a .content{direction:ltr;}

@media (max-width: 1023px) {
	.contacts .list {
		grid-template-columns: repeat(2, 1fr);
	}
	
	.contacts .list > li:not(:nth-child(-n+3)) {
		padding-top: 0;
		border-top: none;
	}
	
	.contacts .list > li:not(:nth-child(-n+2)) {
		padding-top: 34px;
		border-top: 1px solid #b8a987;
		border-top: 1px solid var(--brown, #b8a987);
	}
}

@media (max-width: 650px) {
	.contacts .list {
		grid-template-columns: 100%;
	}
	
	.contacts .list > li:not(:nth-child(-n+2)) {
		padding-top: 0;
		border-top: none;
	}
	
	.contacts .list > li:not(:first-child) {
		padding-top: 34px;
		border-top: 1px solid #b8a987;
		border-top: 1px solid var(--brown, #b8a987);
	}
}

/*
//-----------------------------------------------------
// list - end
//-----------------------------------------------------
*/

/*
//======================================================================
// CONTACTS
//======================================================================
*/